## eole-limesurvey 2.51.3+1-5

=== Makefile ===
################################
# Makefile pour limesurvey-2.05
################################

SOURCE=limesurvey
VERSION=2.51.3
EOLE_VERSION=2.3
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-limesurvey (2.51.3+1-5) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [b1fe8b2] Correction pb de génération 2nd admin
  * [13ba3bb] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [70f0ff8] Igor GODI: Update package since “debian/envole/4/2.51.3+1-4”

 -- Igor GODI <igor.godi@ac-reims.fr>  Mon, 15 May 2017 15:49:54 +0200

eole-limesurvey (2.51.3+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fa1edd2] correction 2admin
  * [c93ec37] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [560ffe5] Arnaud Fornerot: Update package since “debian/envole/4/2.51.3+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 26 Sep 2016 09:31:34 +0200

eole-limesurvey (2.51.3+1-3) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [767d8ed] Correction du pb de certif dans le curl du postservice
  * [1aad928] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3edb902] Igor GODI: Update package since “debian/envole/4/2.51.3+1-2”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 21 Sep 2016 10:20:40 +0200

eole-limesurvey (2.51.3+1-2) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [b85f273] Désactivation du confortupdate pénalisant la première co
  * [394072e] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [1606d9c] Igor GODI: Update package since “debian/envole/4/2.51.3+1-1”

 -- Igor GODI <igor.godi@ac-reims.fr>  Tue, 13 Sep 2016 10:48:26 +0200

eole-limesurvey (2.51.3+1-1) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [59120fe] Ajout des sources téléchargées en version 2.51.3
  * [d9a0f73] Merge branch 'upstream' into patch
  * [4bd5bfb] Ajout des modifications ENVOLE suite étude de montée de version
  * [6e6b6e5] Ajout fichier d'analyse de montée de version 2.05 --> 2.51.3
  * [d4de363] Merge branch 'patch' into e4/master
  * [0a64d82] Suppression fichier en trop
  * [6f73b77] Modification des scripts nécessaires à Envole
  * [a01b6e0] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b2f81cc] Igor GODI: Update package since “debian/envole/4/2.05+1-18”

 -- Igor GODI <igor.godi@ac-reims.fr>  Mon, 12 Sep 2016 14:09:38 +0200

eole-limesurvey (2.05+1-18) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bf5cd53] adaptation synchronisation 2.3
  * [c0ab44f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [522f0ce] Arnaud Fornerot: Update package since “debian/envole/4/2.05+1-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Jun 2016 12:57:32 +0200

eole-limesurvey (2.05+1-17) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [5f94c40] On utilise le chemin absolu en hard
  * [876c200] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c1c748f] Igor GODI: Update package since “debian/envole/4/2.05+1-16”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 03 Jun 2016 12:14:52 +0200

eole-limesurvey (2.05+1-16) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [3e63c7d] Tremplatisation de la racine ldap
  * [26253eb] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [19850f3] Igor GODI: Update package since “debian/envole/4/2.05+1-15”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 03 Jun 2016 09:42:28 +0200

eole-limesurvey (2.05+1-15) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [37c94dd] Les invitations globales à l'annuaire (enseignants et élèves) sont centralisées
  * [a34583a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7a52137] Igor GODI: Update package since “debian/envole/4/2.05+1-14”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 03 Jun 2016 09:40:20 +0200

eole-limesurvey (2.05+1-14) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [ec0fa07] Manque une variable pour la synchro
  * [f2b9327] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [98f07ea] Igor GODI: Update package since “debian/envole/4/2.05+1-13”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 03 Jun 2016 09:11:06 +0200

eole-limesurvey (2.05+1-13) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [75195fb] Ajout des élèments de configuration pour la synchro avec posh-profil
  * [da84734] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [1110ce7] Igor GODI: Update package since “debian/envole/4/2.05+1-12”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 02 Jun 2016 15:57:35 +0200

eole-limesurvey (2.05+1-12) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [1827219] Erreur sur le nom de fichier
  * [f8bc810] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2bccecd] Igor GODI: Update package since “debian/envole/4/2.05+1-11”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 02 Jun 2016 13:30:43 +0200

eole-limesurvey (2.05+1-11) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [b752c5c] Ajout du template ldap pour gérer les invitations
  * [6bc12ff] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [98a4616] Igor GODI: Update package since “debian/envole/4/2.05+1-10”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 02 Jun 2016 11:00:30 +0200

eole-limesurvey (2.05+1-10) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [0725c64] update 2nd admin
  * [59d143e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [bfdbfaf] Lucas Francavilla: Update package since “debian/envole/4/2.05+1-9”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 09:38:47 +0100

eole-limesurvey (2.05+1-9) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [e340c82] Encore de le sonde
  * [cec5743] Merge branch 'patch'
  * [c80811a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a300c81] Mathieu Terroba: Update package since “debian/envole/4/2.05+1-8”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 16 Feb 2016 15:40:49 +0100



=== debian/control ===
Source: eole-limesurvey
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/limesurvey
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/limesurvey/repository

Package: limesurvey-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-limesurvey (<< 2.05+1-1)
Breaks: eole-limesurvey (<< 2.05+1-1)
Description: Filtre SSO pour limesurvey "EOLE".

Package: eole-limesurvey
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), limesurvey-sso(>= 2.05+1-1), eole-client-annuaire
Description: Eolisation de l'application limesurvey.

Package: limesurvey-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour limesurvey "EOLE".

## eole-limesurvey 3.26.2+6-5

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
 ################################
-# Makefile pour limesurvey-2.05
+# Makefile pour limesurvey
 ################################
 
 SOURCE=limesurvey
-VERSION=2.51.3
-EOLE_VERSION=2.3
+VERSION=3.26.2
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 
 ################################

=== debian/changelog ===
eole-limesurvey (3.26.2+6-5) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [078ee68] D’autres dossiers vides devant être créés à l’installation

  [ EOLE Build Daemon ]
  * [99bcc67] Benjamin Bohard: Update package since “debian/envole/3.26.2+6-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Nov 2025 08:36:50 +0100

eole-limesurvey (3.26.2+6-4) envole-9-unstable; urgency=low

  [ afornerot ]
  * [c0a24db] change methode for updatedb
  * [7cf082f] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [d78718f] afornerot: Update package since “debian/envole/3.26.2+6-3”

 -- afornerot <afornerot@cadoles.com>  Wed, 05 Nov 2025 15:42:40 +0100

eole-limesurvey (3.26.2+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7f67ab8] Le dossier vide doit être créé à l’installation

  [ EOLE Build Daemon ]
  * [e4b4c94] Benjamin Bohard: Update package since “debian/envole/3.26.2+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Nov 2025 12:19:49 +0100

eole-limesurvey (3.26.2+6-2) envole-9-unstable; urgency=low

  [ afornerot ]
  * [99dc229] envole9
  * [2f546c0] Merge branch 'master' into dist/envole/9/master
  * [de2fbc3] evolution DNMA
  * [047a46f] Merge branch 'master' into dist/envole/9/master

  [ Benjamin Bohard ]
  * [71c3bc7] Fichier de configuration écrasé par creole
  * [4d541e4] Fichiers supprimés au reconfigure à ne pas mettre dans le paquet
  * [4c79375] Merge branch 'master' into dist/envole/9/master
  * [b9eab8c] Contraindre la version de envole-dependances pour php-fpm

  [ EOLE Build Daemon ]
  * [6be9078] Benjamin Bohard: Update package since “debian/envole/3.26.2+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Oct 2025 11:55:57 +0200

eole-limesurvey (3.26.2+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9a18f84] fichier gbp
  * [83e19d9] normage
  * [511c296] Merge branch 'master' into dist/envole/4/master
  * [5b7b870] dependance 24
  * [d1d6252] paquet sso
  * [95138d3] dépendances
  * [2e7b6eb] dependances
  * [236c649] passage en mode native
  * [bf5cd53] adaptation synchronisation 2.3
  * [c0ab44f] Merge branch 'master' into dist/envole/4/master
  * [70cb28b] passage en envole5
  * [9429e95] Merge branch 'master' into dist/envole/5/master
  * [ca290c2] passage à eoledb
  * [7e6ccc0] Merge branch 'master' into dist/envole/5/master
  * [3ce7224] passage à eoledb
  * [7282bed] eole release
  * [56ddf4b] Merge branch 'master' into dist/envole/5/master
  * [c18218d] erreur de synthaxe fichier control
  * [5897cae] correction 2admin
  * [f77c612] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/limesurvey
  * [40ce8b6] Merge branch 'master' into dist/envole/5/master
  * [61b2ee5] regler les permissions utilisateurs en autocreate autoupdate (ref #20085)
  * [e2cdfe4] Merge branch 'patch'
  * [42dfff2] Merge branch 'master' into dist/envole/5/master
  * [65a3d91] erreur en postservice si curl en https
  * [7180424] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/limesurvey
  * [17fd95c] Merge branch 'master' into dist/envole/5/master
  * [fd74df5] synchronisation limesurvey pia
  * [0fe1138] Merge branch 'master' into dist/envole/5/master
  * [23b01f6] ajout utilisateur restuser
  * [d323f8f] Merge branch 'master' into dist/envole/5/master
  * [17828f7] ajout de l'option CAS_FOLDER
  * [f8046b5] Merge branch 'patch'
  * [6c2342b] Merge branch 'master' into dist/envole/5/master
  * [4ed3556] deconnection via param service
  * [0c9711d] Merge branch 'patch'
  * [4b2d34b] Merge branch 'master' into dist/envole/5/master
  * [3643e51] prise en compte d'un serveur lemonLDAP
  * [963e8fd] Merge branch 'patch'
  * [6cb2fcc] Merge branch 'master' into dist/envole/5/master
  * [32e866d] ajout des sources upstream 3.7.3
  * [9d5159b] Merge branch 'upstream' into patch
  * [3ee5dc5] patch limesurvey
  * [54de0b3] AuthCAS
  * [5b296e1] Merge branch 'patch'
  * [bc95672] Merge branch 'master' into dist/envole/5/master
  * [cd4384f] make install sur la version 3.7.3
  * [269d62e] ajout param proxy
  * [78699b6] Merge branch 'master' into dist/envole/5/master
  * [3ffeb74] force commit sur repertoire tmp
  * [3c8b0b8] Merge branch 'upstream' into patch
  * [eed0d31] Merge branch 'patch'
  * [d8a5653] Merge branch 'master' into dist/envole/5/master
  * [a8973ba] suppression du gitignore upstream
  * [50b3b1c] Merge branch 'upstream' into patch
  * [c9f0ef7] Merge branch 'patch'
  * [fec34de] Merge branch 'master' into dist/envole/5/master
  * [f4d36e8] bypasser authCAS sur acces en remotecontrol
  * [01476c2] Merge branch 'patch'
  * [918bbd6] Merge branch 'master' into dist/envole/5/master
  * [40085b3] ajout des sources upstream de la v 3.13.1
  * [92d7217] Merge branch 'upstream' into patch
  * [54c3031] Merge branch 'patch'
  * [42f98ba] Merge branch 'master' into dist/envole/5/master
  * [09522ca] application patch
  * [2404f45] Merge branch 'patch'
  * [d753093] passage en 3.13.1
  * [82915e0] Merge branch 'master' into dist/envole/5/master
  * [dd50d35] commit pour monter de release
  * [ed3aa7c] Merge branch 'master' into dist/envole/5/master
  * [3aa91d1] passage à bareos (fixes #24435)
  * [9046f49] Merge branch 'master' into dist/envole/5/master
  * [e573075] correction template
  * [4da06c7] Merge branch 'master' into dist/envole/5/master
  * [5458eaa] ajout source upstream 3.15.5
  * [7bdc726] Merge branch 'upstream' into patch
  * [2b881d0] patch envole
  * [2d1c78f] Merge branch 'patch'
  * [9be5b51] make sur v 3.15.5
  * [ede9775] Merge branch 'master' into dist/envole/5/master
  * [879fb89] preserver les permissions (fixes #26957)
  * [dea42d9] Merge branch 'patch'
  * [637866a] Merge branch 'master' into dist/envole/5/master
  * [a068d34] nommer la session limesurvey
  * [16a2b61] Merge branch 'patch'
  * [c8b37b2] Merge branch 'master' into dist/envole/5/master
  * [106fa72] purge du cache sur postservice (fixes #28550)


=== debian/control ===
--- 
+++ 
@@ -11,16 +11,14 @@
 Package: limesurvey-sso
 Architecture: all
 Depends: ${misc:Depends}, eole-sso
-Replaces: eole-limesurvey (<< 2.05+1-1)
-Breaks: eole-limesurvey (<< 2.05+1-1)
 Description: Filtre SSO pour limesurvey "EOLE".
 
 Package: eole-limesurvey
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), limesurvey-sso(>= 2.05+1-1), eole-client-annuaire
+Depends: ${misc:Depends}, eole-envole-dependances, limesurvey-sso
 Description: Eolisation de l'application limesurvey.
 
 Package: limesurvey-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
+Depends: ${misc:Depends}, envole-dependances-apps (>=1.0+6-1)
 Description: Sources pour limesurvey "EOLE".
